Mercury API
SerialReader..::.RegionConfiguration Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.RegionConfiguration
Region-specific parameters that are supported on the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum RegionConfiguration

    Public Enumeration RegionConfiguration

    public enum class RegionConfiguration

Members

Member | Description
--- | ---
LBTENABLED | (bool) Whether LBT is enabled.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)